import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-vacation-rule',
  templateUrl: './vacation-rule.page.html',
  styleUrls: ['./vacation-rule.page.scss'],
})
export class VacationRulePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
